Autor Tema: Problema con Administrador de Actualizaciones  (Leído 47 veces)

0 Usuarios y 1 Visitante están viendo este tema.

TheDex

  • Novato
  • *
  • Mensajes: 1
  • Karma: +0/-0
    • Ver Perfil
Problema con Administrador de Actualizaciones
« en: 12 de Julio de 2017, 02:27:10 am »
Muy buenas Amigos, como el dice titulo tengo problemas con el administrador de actualizaciones de linux mint, soy relativamente nuevo en el mundo de Linux y e investigado por mi propia cuenta pero no he dado con la solucion asi que necesito de su ayuda. 

El problema se origino al tratar de instalar Chrome via terminal, creo que instale dos veces el mismo repositorio por lo cual al ingresar el comando apt-get update o al refrescar el administrador de actualizaciones me tira el siguiente error:


W: El objetivo Packages (main/binary-i386/Packages) está configurado varias veces en /etc/apt/sources.  list.  d/google-chrome.  list:1 y /etc/apt/sources.  list.  d/google-chrome.  list:2
W: El objetivo Packages (main/binary-all/Packages) está configurado varias veces en /etc/apt/sources.  list.  d/google-chrome.  list:1 y /etc/apt/sources.  list.  d/google-chrome.  list:2
W: El objetivo Translations (main/i18n/Translation-es_MX) está configurado varias veces en /etc/apt/sources.  list.  d/google-chrome.  list:1 y /etc/apt/sources.  list.  d/google-chrome.  list:2
W: El objetivo Translations (main/i18n/Translation-es) está configurado varias veces en /etc/apt/sources.  list.  d/google-chrome.  list:1 y /etc/apt/sources.  list.  d/google-chrome.  list:2
W: El objetivo Translations (main/i18n/Translation-en) está configurado varias veces en /etc/apt/sources.  list.  d/google-chrome.  list:1 y /etc/apt/sources.  list.  d/google-chrome.  list:2

Hay alguna manera de corregir dicho problema? De antemano muchas gracias por su ayuda. 
« última modificación: 12 de Julio de 2017, 02:36:29 am por TheDex »